# gds-icon-horizontal-alignment-bottom - Angular

## Import

```typescript
import { IconHorizontalAlignmentBottomComponent } from '@sebgroup/green-core-ng'
```

## Usage

Use the component in your Angular templates:

```html
<gds-icon-horizontal-alignment-bottom></gds-icon-horizontal-alignment-bottom>
```
